Ubuntu

Bugs : openexr-viewers in Ubuntu

There are currently no open bugs.

"openexr-viewers" versions published in Ubuntu

Trusty (1.0.1-6): universe/graphics
Saucy (1.0.1-6): universe/graphics
Quantal (1.0.1-6): universe/graphics
Precise (1.0.1-6): universe/graphics
Lucid (1.0.1-5): universe/graphics